body {
    font-family: 'open sans', arial, sans-serif;
    color:#000;
    /* overflow: hidden; */
}
h1 {
    color:#0d7bbf;
    text-align: center;
}
a:hover, a:focus, a:active {
    text-decoration: none;
}
.not-front #content_wrapper {
	padding:40px 0;
}
#page_wrapper {
    width: 100%;
    height: 100%;
    position:relative;
    /*position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 5;*/
}
	#background {
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
}
#background .region,
#background .block,
#background .block .content,
#background .block .content div:not(.contextual-links-wrapper),
#background .block .content ul,
#background .block .content ul li {
	width: 100%;
	height: 100%;
	display: block;
}
#background .background_image,
#background .static_background {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.not-front #background {
   /* display:none; */
}
.flexslider {
    border: none;
}
/*Header*/

#header-wrap {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:100;
}
.logged-in #header-wrap {
	top:28px;
}
#header-wrap + section {
	margin-top: 52px;
}
#header-top {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1da1dd+0,80c9ed+100 */
	background: rgb(29,161,221); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(29,161,221,1) 0%, rgba(128,201,237,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(29,161,221,1) 0%,rgba(128,201,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(29,161,221,1) 0%,rgba(128,201,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1da1dd', endColorstr='#80c9ed',GradientType=0 ); /* IE6-9 */
}

#header-top .branding img {
	-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;	
}
#header-top .left {
	position: absolute;
	width: 50%;
	max-height: 80px;
	z-index: 100;
}
#header-top .branding img,
#header-top .branding a {
		width:auto;
		height: 59px;
	}
#header-top .right {
	float:right;
	display:none;
	text-align:right;
}
#header-top .right a {
	color:#fff;
}
#header-top .right .top-line {
	font-size:1.5em;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	margin-top: 16px;
	text-align: right;
		-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;	
}
.scroll #header-top .right .top-line {
	margin-top:-20px;
	opacity:0;
}
#header-top .right .top-line > div {
	display:inline-block;
}
#header-top .right .top-line > div > span {
	margin-left: 10px;
	display:flex;
}
.top-line span a {
	color:#fab216;
}
a.circle {
	display:inline-block;
	background:#0d7bbf;
	width:20px;
	height:20px;
	text-align:center;
	overflow:hidden;
	border-radius:20px;
	margin:0 2px;
}
a.circle i {
    color:#fff;
    margin-top:5px;
}
a.circle:hover {
	background:#fff;
}
a.circle:hover i {
    color:#0d7bbf;
}
#header-top .right .bottom-line {
	text-align:right;
	margin-top:30px;
	z-index:10;
	position:relative;
}
#header-top .book-online {
	padding:12px 75px 12px 30px;
	display: block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.5em;
	position:relative;
	overflow:hidden;
}
#header-top .book-online::before{
	content: '';
	display:block;
	margin-left:20px;
	background-color:#fab216;
	position:absolute;
	text-align:right;
	height:100%;
	width:100%;
	top:0;
	right:0;
	z-index:-1;
}

#header-top .book-online::after{
	content: '\f101';
	font-family: "FontAwesome";
	display:block;
	margin-left:20px;
	background-color:#f38420;
	position:absolute;
	text-align:right;
	height:100%;
	top:0;
	right:0;
	padding: 7px 15px;
	z-index:-1;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
}
#header-top .book-online:hover::after{
	padding:12px 20px 12px 250px;
}
#header-bottom {
	background:#0d7bbf;
	position:relative;
	-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
}
#header-bottom .container {
	position:relative;
}
#header-bottom #block-system-main-menu {
	background:#0d7bbf;
}
#header-bottom #block-system-main-menu ul {
	padding:0;
	margin:0;
}
#header-bottom #block-system-main-menu ul > li {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	position:relative;
}
#header-bottom #block-system-main-menu ul > li > a {
	color:#fff;
	padding: 10px 20px;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	position:relative;
	border-bottom:1px solid #0a6299;
	text-align:center
}
.orangeLink a,
#header-bottom #block-system-main-menu ul > li.orangeLink > a{
	background:#fab216;
	border-bottom:1px solid #ec6339;
}
#header-bottom #block-system-main-menu ul > li > a::after {
	content: '' ;
	position:absolute;
	display:block;
	width:4px;
	background:#0a6299;
	height:100%;
	left:0;
	bottom:0;
	z-index:1;
}
#header-bottom #block-system-main-menu ul > li.orangeLink > a::after {
	background:#ec6339;;
}
#header-bottom #block-system-main-menu ul > li > a::after {
	z-index:10;
}
#header-bottom #block-system-main-menu ul > li.active-trail > a::after,
#header-bottom #block-system-main-menu ul > li > a:hover::after {
	background:#fab216;
}
/*Sidebar*/

#sidebar {
    background: #0d7bbf;
    height:auto;
    /*z-index: 50;*/
}
#branding {
    margin: 0 0 2.5em 0;
    padding: 0;
}
#branding img {
    width:100%;
    display: block;
}
#menu_bar ul.menu {
    margin:0;
    padding:0;
}
#menu_bar ul.menu li.leaf {
    list-style: none;
    text-align: center;
    margin:0 0 0.75em 0;
    padding:0;
}
#menu_bar ul.menu li.leaf a {
    color:#fff;
    text-transform: uppercase;
    font-weight: 700;
    transition: 0.2s all ease-in-out;
    font-size: 1.05em;
}
#menu_bar ul.menu li.leaf a:hover {
    color:#ffd503;
}
#menu_bar ul.menu li.leaf.active-trail a.active-trail.active {
    color:#ffd503;
}
#mobile_menu_button, #mobile-call, #mobile-book {
    width: auto;
    display: inline-block;
    padding: 15px 15px 15px 0;
    text-align: right;
    background: #fab216;
    color: #fff;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
}
#mobile-call i, #mobile-book i {
	margin-right:5px;
}
#mobile_menu_button::before {
    content: '\f0c9';
    font-family: "FontAwesome";
    position: relative;
    display: inlineblock;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-right:6px;
}
/*#mobile_menu_button::after {
    content: 'Menu';
    position: relative;
    top:1px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}*/
#block-system-main-menu {
    display:none;
}
#block-system-main-menu ul.menu {
	text-align:right;
}
.desktop #block-system-main-menu {
        display:block;
        margin-top:0;
}
ul.sidebar-contact {
    padding:0;
    margin-bottom: 1em;
}
ul.sidebar-contact li {
    list-style: none;
    text-align: center;
    color:#fff;
    margin-bottom: 0.3em;
    font-weight: 600;
    font-size: 0.95em;
}
ul.sidebar-contact li a {
    color:#fff;
}
ul.social {
    padding:0;
    text-align: center;
    display: block;
}
ul.social li {
    list-style: none;
    display: inline-block;
    margin: 0 0.5em;
}
.not-front .sidebar-info {
    display:none;
}
#family-parks-logo {

}
#family-parks-logo img {
	width:100%;
	max-width: 135px;
	height:auto;
}
/*Content*/
	.front h1 {
		color:#0d7bbf;

		font-size:2em;
		font-weight:700;
		text-align: center;
	}
	.front h2 {
		color:#1bac51;
		font-size:1.5em;
		font-weight:300;
	}
	.main-text td {
		width:100%;
		display:block;
		/* padding:0 10px; */
		text-align:center;
		/* vertical-align:top; */
	}
	.bullet-table {
		display:block;
		width:100%;
	}
	.bullet-table table {
		margin:0 auto;
		width:100%;
		max-width:900px;
	}
	.bullet-table table tbody tr td {
		width:100%;
		display:block;
		vertical-align:top;
	}
	.bullet-table ul {
		margin:0;
		padding:0;
	}
	.bullet-table ul li {
		display:block;
		text-align:left;
		width:90%;
		width:calc(100% - 25px);
		padding-left:25px;
		padding-left:calc(25px);
		position:relative;
		padding-top:10px;
		color:#0d7bbf;
	}
	.bullet-table ul li:before {
		content: '\f069';
		color:#0d7bbf;
		font-family: "FontAwesome";
		font-size:10px;
		position:absolute;
		left:0;
	}
#content_wrapper {
    /* background: url('/sites/all/themes/northsouth_2017/images/blue-arrow.png') 50% 0 no-repeat; */
    /* top: -1px; */
}
.not-front #content_wrapper {
	/* padding: 60px 24px 0; */
	/* overflow-y: scroll; */
}
/*Views*/
.views-row .field-content img {
    width:100%;
    height:auto;
    display: block;
    border-radius:2px 2px 0 0;
}
.view-accommodation .views-row .accommodation_image, .view-hot-deal .views-row .views-field-field-hot-deal-image {
    padding:0 0 15px;;
}
.view-hot-deal .views-field-title {
	text-align:center;
}
.view-accommodation .view-filters {
	padding:0 12px;
}
.view-accommodation .views-row .accommodation_details, .view-hot-deal .views-row .hot-deals, .view-activities .views-row .activities, .view-facilities .views-row .facilities {
    background:#0d7bbf;
    border-radius:2px;
    padding: 0 0 1.5em 0;
    box-shadow:1px 1px 5px rgba(0,0,0,0.4);
    transition: 0.2s all ease-in-out;
    margin: 12px 0;
}
.view-accommodation .views-row .accommodation_details:hover, .view-hot-deal .views-row .hot-deals:hover, .view-activities .views-row .activities:hover, .view-facilities .views-row .facilities:hover {
    box-shadow: none;
}

.views-row .views-field-title a {
    color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5em;
}

.view-activities .views-row .views-field-title a {
    font-size: 1.4em;
}
.view-accommodation .views-row .accommodation_count > div > div {
    display:inline-block;   
    color:#fff;
    font-weight:700;
    font-size:1.4em; 
}
.views-field-field-people-count > div > div {
	display:inline-block;
	padding-left:35px;
	color:#fff;
	font-weight:700;
	position:relative;
	margin: 0 15px;
}
.views-field-field-people-count > div > div:before {
    position: absolute;
    left:0;
}
.people-count::before {
    content: url('../images/people-icon.png');
}
.bed-count::before {
    content: url('../images/bed-icon.png');
}
.bathroom-count::before {
    content: url('../images/bathroom-icon.png');
}
.views-row .views-field-body {
    padding: 0.5em 1em;
    font-size:0.9em;
    color:#fff;
    text-align: center;
}
.view-facilities .views-row .views-field-body {
    padding: 0.5em 2em;
}
.views-row .accommodation_button1 {
    padding:0 6px 0 18px;
}
.views-row .accommodation_button2 {
    padding:0 18px 0 6px;
}
.view-accommodation .views-row .accommodation_button1 a, .views-row .accommodation_button2 a, .views-row .views-field-view-node a, .view-hot-deal-details .views-row .views-field-nothing a {
    display:block;
    padding:1em 0.75em;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.view-accommodation .views-row .views-field-view-node a {
    color:#fff;
    background:#f38420;
    transition: 0.2s all ease-in-out;
}
.view-accommodation .views-row .views-field-view-node a:hover, .views-row .views-field-view-node a:active, .views-row .views-field-view-node a:focus {
    color:#fff;
    background:#ef5e31;
    box-shadow: none;
}
.view-accommodation .views-row .views-field-nothing a, .view-hot-deal-details .views-row .views-field-nothing a  {
    color:#0d7bbf;
    background:#ffd615;
    transition: 0.2s all ease-in-out;
}
.view-accommodation .views-row 
.views-field-nothing a:hover, 
.view-accommodation .views-row 
.views-field-nothing a:active, 
.view-accommodation .views-row 
.views-field-nothing a:focus, 
.view-hot-deal-details .views-row 
.views-field-nothing a:hover, 
.view-hot-deal-details .views-row 
.views-field-nothing a:focus, 
.view-hot-deal-details .views-row 
.views-field-nothing a:active {
    color:#0d7bbf;
    box-shadow: none;
    background:#fab216;
}
.views-field-field-bullet-points .views-label {
	font-size:1.5em;
	font-weight:700;
	color:#0d7bbf;
	padding-bottom:15px;
	display:block;
}
.views-field-field-bullet-points ul {
/* 	column-count:2; */
}
.views-field-field-bullet-points ul > li {
	line-height:1.2;
	margin-bottom:10px;
	font-size:1.1em;
	font-weight:500;
}
.view-hot-deal .views-row .views-field-view-node a, 
.view-activities .views-row .views-field-view-node a {
    display:block;
    padding:1em 0.75em;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    color:#0d7bbf;
    background:#ffd615;
    transition: 0.2s all ease-in-out;
    width:50%;
    margin:0 auto;
}
.view-hot-deal .views-row .views-field-view-node a:hover, 
.view-hot-deal .views-row .views-field-view-node a:active, 
.view-hot-deal .views-row .views-field-view-node a:focus, 
.view-activities .views-row .views-field-view-node a:hover, 
.view-activities .views-row .views-field-view-node a:active, 
.view-activities .views-row .views-field-view-node a:focus {
    box-shadow: none;
    background:#fab216; 
}
.view-hot-deal .views-row .views-field-field-expiry-date {
    text-align: center;
    color:#fee284;
}
.view-hot-deal .views-row .views-field-field-expiry-date .field-content {
    display:inline-block;
}
.view-gallery .views-row .field-content img {
    margin: 12px 0;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
    border-radius: 2px;
}
.view-gallery .views-row .field-content img:hover {
    box-shadow: none;
}
/*Contact*/
#block-webform-client-block-21 {
    margin: 12px 0;
}
input, textarea {
    width:100%;
    border:0;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    padding:0.75em;
    color: #333;
    background: #fafafa;
    transition: 0.5s all ease-in-out;
}
input::placeholder, textarea::placeholder {
	color:#aaa;
}
input:focus, textarea:focus {
    box-shadow: inset 2px 5px 20px rgba(0,0,0,0.2); 
}
input[type=submit] {
    color: #fff;
    background: #fab216;
    margin:0 auto;
    display:block;
    padding:1em 0.75em;
    transition: 0.2s all ease-in-out;
    text-align: center;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    text-shadow: none;
}
input[type=submit]:hover, input[type=submit]:active, input[type=submit]:focus {
    box-shadow: none;
    background: #f38420;
}
table {
    margin: 12px 0;
}
tbody {
    border: none;
    font-size: 1.1em;
}
#contact_table td:nth-child(even) {
    width: 70%;
    padding: 12px;
}
#contact_table td:nth-child(odd) {
    font-weight: 600;
    width: 30%;
    padding: 6px;
    color:#1bac51;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #e5e5e5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:     #e5e5e5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #e5e5e5;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #e5e5e5;
}
#map_canvas {
    display: block;
    width: 100%;
    height: 400px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    margin:12px 0;
    border-radius: 2px;
}
.page-node-7 #after_content {
    padding:0;
}
.view-accommodation-detail .views-row .views-field-body, .view-hot-deal-details .views-row .views-field-body, .view-activity-details .views-row .views-field-body  {
    color:#000;
    text-align: left;
    padding:0;
    font-size: 1em;
    margin-bottom:24px;
}
.view-accommodation-detail .views-row .views-field-field-people-count, .view-accommodation-detail .views-row .views-field-field-bathroom-count, .view-accommodation-detail .views-row .views-field-field-bed-count {
    padding:0.5em 0;
}
.view-accommodation-detail .views-row .views-label-field-people-count, .view-accommodation-detail .views-row .views-label-field-bathroom-count, .view-accommodation-detail .views-row .views-label-field-bed-count {
    color: #1bac51;
    font-weight: 600;
    font-size: 1.15em;
}
.view-accommodation-detail .views-row .views-field-field-people-count .field-content, .view-accommodation-detail .views-row .views-field-field-bathroom-count .field-content, .view-accommodation-detail .views-row .views-field-field-bed-count .field-content {
    display:inline-block;   
    color: #1bac51;
    font-weight: 600;
    font-size: 1.15em;
}
.view-accommodation-detail .views-row .views-field-field-people-count::before {
    content: url(../images/green-people-icon.png);
    top: 7px;
    position: relative;
    right:2px;
}
.view-accommodation-detail .views-row .views-field-field-bed-count::before {
    content: url(../images/green-bed-icon.png);
    top: 7px;
    position: relative;
    right:2px;
}
.view-accommodation-detail .views-row .views-field-field-bathroom-count::before {
    content: url(../images/green-bathroom-icon.png);
    top: 7px;
    position: relative;
    right:2px;
}
.flex-direction-nav a {
    height:45px;
}
.flex-direction-nav a::before {
    color:#fff;
}
.view-hot-deal-details .views-row .views-field-field-expiry-date {
    color:#1bac51;
    font-weight: 600;
    font-size: 1.15em;
    padding:1em 0;
}
.view-hot-deal-details .views-row .views-field-field-expiry-date .field-content {
    display:inline-block;
}
.view-hot-deal-details .views-row .views-field-nothing a {
    margin-bottom: 24px;
}
.view-activity-details .views-row .views-field-field-activity-website .field-content, .view-activity-details .views-row .views-field-field-activity-email .field-content, .view-activity-details .views-row .views-field-field-activity-phone .field-content {
    display:inline-block;
}
.view-activity-details .views-row .views-label-field-activity-website, .view-activity-details .views-row .views-label-field-activity-email, .view-activity-details .views-row .views-label-field-activity-phone {
    width: 25%;
    display:inline-block;
}
.view-activity-details .views-row .views-field-field-activity-website, .view-activity-details .views-row .views-field-field-activity-email, .view-activity-details .views-row .views-field-field-activity-phone {
       color:#1bac51;
    font-weight: 600;
    font-size: 1.05em;
    padding:0.3em 0;
}
form#check_availability .col-xs-12 {
    margin-bottom: 12px;
}
.check-availability {
    display: block;
    /* padding:1em; */
    color:#333;
    text-transform: uppercase;
    border-radius: 2px;
}
.check-availability .container {
	background:#1bac51;
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.front form#check_availability h3 {
    color:#fff;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 0.5em;
    margin:0;
    font-size: 1.3em;
}
.front form#check_availability input, .front form#check_availability select {
    box-shadow: none;
    color:#333;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    border-radius: 2px;
}
#check_availability input.datepicker {
    background: #ffffff url('../images/cal.png') 100% 50% no-repeat;
}
.front form#check_availability select {
    padding:0.75em 0.2em;
    width:100%;
    text-transform: uppercase;
    border: 0;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
    border-radius: 2px;
}
.front form#check_availability input[type=submit] {
    background:#ffd615;
    padding:0.75em;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
    color: #1bac51;
    transition: 0.2s all ease;
}
.front form#check_availability input[type=submit]:active,
.front form#check_availability input[type=submit]:focus,
.front form#check_availability input[type=submit]:hover {
    background:#fab216;
    box-shadow: none;
}
form#check_availability ::-webkit-input-placeholder {
   color: #333;
    text-transform: uppercase;
}

form#check_availability :-moz-placeholder { /* Firefox 18- */
   color: #333;
    text-transform: uppercase;
}

form#check_availability ::-moz-placeholder {  /* Firefox 19+ */
   color: #333;  
    text-transform: uppercase; 
}

form#check_availability :-ms-input-placeholder {  
   color: #333; 
    text-transform: uppercase;
}
.front #content {
    margin-top:1em;
}
.front .content {
    text-align: center;
}
.front .view-home-deal {
    background:url(../images/leaf.png) 50% 50% no-repeat, #fab216;
    background-size: cover;
    -ms-transform: rotate(350deg); /* IE 9 */
    -webkit-transform: rotate(350deg); /* Chrome, Safari, Opera */
    transform: rotate(350deg);
    max-width: 250px;
    margin: 0 auto;
}
.front .view-home-deal .view-content {
    border:2px solid #fff;
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
    transform: rotate(20deg);
}
.front .view-home-deal .views-row {
    -ms-transform: rotate(350deg); /* IE 9 */
    -webkit-transform: rotate(350deg); /* Chrome, Safari, Opera */
    transform: rotate(350deg);
}
.front .view-home-deal .views-field-title a {
    padding:1em 0 0;
    color:#0d7bbf;
}
.front .view-home-deal .views-field-body p {
    padding:0;
    line-height: 1.3em;
}
.front .view-home-deal .views-field-view-node a {
    padding: 0.5em 0 1em;
    box-shadow: none;
    font-size: 1.2em;
    color:#1bac51;
}
.front .views-row .views-field-body {
    padding:0 1em;   
}
.front .view-home-deal .views-field-view-node a:hover, .front .view-home-deal .views-field-view-node a:active, .front .view-home-deal .views-field-view-node a:focus {
    background:none;
    color:#0d7bbf;
}
.front #after_content {
    margin:2em 0 1em; 
    padding:0 1.5em;
}
.front #content_wrapper {
    height:auto;
    background:#0d7bbf;
}
#newbook_content .mobile_subtitle {
    background-color: #ffd503 !important;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.container-fluid {
    padding:0;
}

.ps-container>.ps-scrollbar-y-rail {
	right: 0 !important;
	opacity: 1 !important;
	background: rgba(0,0,0,0.15) !important;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
	background: #1bac51;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y:hover {
	background: #1bac51 !important;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y:active {
	background: #ffd611 !important;
}
.family-parks img {
    width:100%;
    height:auto;
    display: block;
    padding: 0.5em 5em 1em;
}
.not-front .family-parks img {
    padding: 1em 5em 0.5em;
}
.front #content ul,
ul.awards {
    padding: 0;
    margin:0;
    text-align: center;
}
.front #content ul li,
ul.awards li {
    list-style: none;
    display: inline-block;
    margin: 0 0.5em;
}

.view-accommodation .views-exposed-form {
	margin: 10px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #f38420;
	padding: 20px;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}
.view-accommodation .views-exposed-form .views-exposed-widgets {
	margin-bottom: 0;
}
.view-accommodation .views-exposed-form .views-exposed-widget {
	margin: 0 30px 10px 0;
	padding: 0;
	width:100%;
}
.view-accommodation .views-exposed-form .views-exposed-widget label,
.view-accommodation .views-exposed-form .views-exposed-widget .views-widget {
	display: inline-block;
}
.view-accommodation .views-exposed-form .views-exposed-widget .views-widget {
	float: right;
	width: 50%;
}
.view-accommodation .views-exposed-form .views-exposed-widget label {
	margin-right: 10px;
	line-height: 30px;
	color: #ffffff;
	font-size: 0.95em;
	text-transform: uppercase;
}
.view-accommodation .views-exposed-form .views-exposed-widget select {
	height: 30px;
	padding: 0 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 0;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	width: 100%;
}
.view-accommodation .views-exposed-form .views-exposed-widget .form-submit {
	margin: 10px 0 0;
	padding: 0 20px;
	height: 30px;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.view-accommodation .views-exposed-form .ajax-process {
	display: inline-block;
	margin-left: 30px;
}
.background_title {
	color:#fff;
	position: relative;
	text-align: right;
	display: block;
	z-index: 9;	
	pointer-events: none;
	transition: 0.5s all ease-in-out;
}
.background_title h3 {
	background:rgba(0,0,0,0.65);
	font-size: 1.5em;
	margin: 0;
	position: absolute;
	top: 60%;
	right: 0;
	padding: 0.5em 12% 0.5em 1.5em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	text-transform: uppercase;
	font-weight:600;
	letter-spacing: 2px;
}
form#check_availability .col-sm-6, form#check_availability .col-sm-4 {
	margin: 0  0 12px 0;
}
#sidebar {
	position: fixed;
}
#content_wrapper {
	position: relative;
	/* top: 0; */
	/* right: 0; */
}
@media all and (max-width: 480px) {
	#content_wrapper { position: static; }
	#sidebar { position: static; }
}

.homepage-link {
	height:200px;
	position:relative;
	overflow:hidden;
	margin-left:-12px;
	margin-right:-12px;
}
.homepage-link-image {
	width:100%;
	height:100%;
	background-size:cover;
	background-position: center center;
	-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
}
.homepage-link-overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.1+0,0.3+100 */
	background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#4d000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	height:100%;
	opacity:0.5;	
	-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
}
.homepage-link:hover .homepage-link-image{
	transform:scale(1.15, 1.15);
}
.homepage-link:hover .homepage-link-overlay {
	opacity:1;
}
.homepage-link-text {
	position:absolute;
	right:15px;
	bottom:15px;
	padding:20px;
	background:#123456;
	color:#fff;
	font-size:1.2em;
	font-weight:300;
	text-transform:uppercase;
}
.homepage-link-text span {
	font-weight:700;
}
.views-row-1 .homepage-link-text{background:#0d7bbf;}
.views-row-2 .homepage-link-text{background:#1bac51;}
.views-row-3 .homepage-link-text{background:#fab216;}

.nearby-attractions,
.park-facilities {
	text-align:center;
	position:relative;
	padding:15px 0;
}

.nearby-attractions .image-circle,
.park-facilities .icon {
	width:150px;
	height:150px;
	border-radius:100px;
	background-size:cover;
	background-position:center center;
	display:block;
	margin:0 auto;
	-webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;

    transform:scale(0.8, 0.8);
}
.nearby-attractions:hover .image-circle,
.park-facilities:hover .icon {
	transform:scale(1, 1);
}
.nearby-attractions-text,
.park-facilities-text {
	font-size:1.3em;
	text-transform:uppercase;
	font-weight:700;
	padding:15px 0;
}
.nearby-attractions-text span,
.park-facilities-text span {
	display:block;
}

.front #after-content {
	padding:50px 0;
}

#after-content h2 {
	text-align:center;
	font-weight:700;
	text-transform:uppercase;
}
.region-affiliates table {
	width:100%;
}
.region-affiliates table td {
	width:33%;
}
.region-affiliates table td img {
	width:100% !important;
	height:auto !important;	
	max-width:150px;
	padding-bottom:20px;
}
.region-pet-friendly img {
	width:100% !important;
	height:auto !important;
}
#homepage-info-bar h2 {
	text-transform:uppercase;
	font-size:1.4em;
	font-weight:700;
	padding-bottom:15px;
	border-bottom:1px solid #1bac51;
}

#footer {
	background:#0d7bbf;
	color:#fff;
}
#footer-top {
	background-image:url('../images/footer-banner.jpg');
	height:200px;
	background-size:cover;
	background-position:bottom right;
	padding-top:15px;
	font-size:1.2em;
	line-height:1.6;
	text-align:center;
}
#footer-bottom {
	padding-top:10px;;
}
#footer-bottom .row > div {
	padding-bottom:10px;
	text-align:center;
}
#footer-bottom img {
	max-width:100px;
}
.footer-link {
	color:#fff;
	font-weight:bold;
	display:inline-block;
}
.footer-link:hover {
	color:#fff;
	text-decoration:underline
}
#google_translate_element {
	display:inline-block;
	}

.goog-te-gadget-simple {
	background-color:#5bbae7 !important;
	border:1px solid #fff !important;
	padding:6px 10px !important;
}

.view-display-id-accommodation_block .views-row {
/* 	padding:0; */
}
.accommodation-block {
	width:100%;
	min-height: 300px;
	overflow:hidden;
	position:relative;
	margin-bottom: 24px;
}
.accommodation-image {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-size:cover;
	background-position:center center;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;	
	}
.facilities-image,
.activities-image,
.book-online-image {
        width:100%;
        height:200px;
        background-size:cover;
        background-position:center center;
        -webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;	
}
.accommodation-block-title,
.facilities-title,
.activities-title,
.book-online-title {
	position:absolute;
	bottom:30px;
	right:0;
	padding:10px 30px;
	background:#1bac51;
	-webkit-transition-duration: 300ms;
        -moz-transition-duration: 300ms;
        -o-transition-duration: 300ms;
        transition-duration: 300ms;	
        color:#fff;
        font-weight:700;
        text-transform:uppercase;
        font-size:1.2em; 
}
.accommodation-detail .vertical-center {
	position:relative;
	top:50%;
	transform:translateY(-50%);
	width:100%;
}
.view-display-id-accommodation_block .views-row:nth-child(2) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(4) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(9) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(11) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(13) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(18) .accommodation-block-title,
.view-display-id-facilities_block .views-row:nth-child(2) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(4) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(9) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(11) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(13) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(18) .facilities-title,
.view-display-id-activities_block .views-row:nth-child(2) .activities-title,
.view-display-id-activities_block .views-row:nth-child(4) .activities-title,
.view-display-id-activities_block .views-row:nth-child(9) .activities-title,
.view-display-id-activities_block .views-row:nth-child(11) .activities-title,
.view-display-id-activities_block .views-row:nth-child(13) .activities-title,
.view-display-id-activities_block .views-row:nth-child(18) .activities-title,
.book-online-title {
	background:#0d7bbf;
}

.view-display-id-accommodation_block .views-row:nth-child(3) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(5) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(7) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(12) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(14) .accommodation-block-title,
.view-display-id-accommodation_block .views-row:nth-child(16) .accommodation-block-title,
.view-display-id-facilities_block .views-row:nth-child(3) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(5) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(7) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(12) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(14) .facilities-title,
.view-display-id-facilities_block .views-row:nth-child(16) .facilities-title,
.view-display-id-activities_block .views-row:nth-child(3) .activities-title,
.view-display-id-activities_block .views-row:nth-child(5) .activities-title,
.view-display-id-activities_block .views-row:nth-child(7) .activities-title,
.view-display-id-activities_block .views-row:nth-child(12) .activities-title,
.view-display-id-activities_block .views-row:nth-child(14) .activities-title,
.view-display-id-activities_block .views-row:nth-child(16) .activities-title {
	background:#fab216;
}
.accommodation-detail{
	position:absolute;
	left:0;
	top:100;
	height:100%;
	width:100%;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;	
	transform:scale(1.2, 1.2);
	opacity:0;
}

.facilities-detail,
.activities-detail,
.book-online-detail {
	position:relative;
	background:rgb(13, 123, 191);
	padding:20px 0;
}
.accommodation_title {
	text-align:center;
	padding:0 30px 30px;
	font-size:1.5em;
	font-weight:700;
	color:#fab216;
}
.accommodation_count {
	text-align:center;
}

.accom-link.clicked .accommodation-image {
        transform:scale(1.2, 1.2);
}
.accom-link.clicked .accommodation-detail {
        opacity:1;
        transform:scale(1,1);
}
.accom-link.clicked .accommodation-block-title {
        opacity:0;
}
.accom-link.clicked .homepage-link-overlay{
        background:#000;
}

/***********************************************************************************/
.facilities-block .edit,
.activities-block .edit,
.book-online-block .edit {
	background:#fff;
	padding:10px 20px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index: 100;
}

.facilities-block,
.activities-block,
.book-online-block {
	width:100%;
	min-height:250px;
	position:relative;
	margin-bottom:24px;
}

.facilities-block .views-field-body span,
.activities-block .views-field-body span,
.book-online-block .views-field-body span {
	color:#fff !important;
} 

.facilities-title,
.activities-title,
.book-online-title {
	text-transform:uppercase;
	font-size:1.2em;
}

.facilities-block .facilities-detail .views-field-title,
.activities-block .activities-detail .views-field-title,
.book-online-block .book-online-detail .views-field-title {
	text-align:center;
	font-size:1.6em;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
}

.readmore {
	display:block;
	width:90%;
	max-width:200px;
	margin:0 auto;
	background:aliceblue;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	padding:6px 0;
}

.readmore:hover {
	background:#fab216;
	color:#fff;
}

a.map-link {
	padding:20px 50px;
	display:inline-block;
	background:#fab216;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:50px;
}

a.map-link::before {
	content:'\f278';
	font-family: 'FontAwesome';
	margin-right:10px;
}

button.accom-readmore {
	display:block;
	position:relative;
	margin:0 auto;
	background:#fff;
	color:#0d7bbf;
	border:none;
	padding:10px 30px;
	font-size:1.2em;
	font-weight:700;
	text-transform:uppercase;

}
button.accom-readmore:hover {
	background:#fab216;
	color:#fff;
}
@media (min-width: 992px) {
	#header-bottom::after {
	content:none!important;
	}
	#header-bottom {
		border-bottom:4px solid #0a6299;
	}
}
/* Submenu styles */
ul.menu > li > ul > li {
    display:none!important;
    margin:0!important
}
@media (min-width: 768px) {
	#header-bottom #block-system-main-menu ul>li>a::after {
		content:none!important
	}
	.content > ul.menu > li > a {
		border-bottom:4px solid transparent!important;
		margin-bottom:-4px;
	}
	.content > ul.menu > li:hover > a {
		border-bottom-color:#fab216!important;
	}
}

@media (min-width: 1200px) {
	#header-bottom #block-system-main-menu ul>li>a {
		padding-bottom:9px!important;
	}
}


#header-bottom .content>ul.menu>li:hover>a+ul.menu {
    display: block;
    opacity: 1;
    top: 100%;
	visibility: visible;
}
ul.menu > li:hover > ul, 
ul.menu > li > ul:hover {
    position:absolute;
	background:#f38420;
    min-width:180px;
}

ul.menu > li:hover > ul {
    display:block!important;
}
.content > ul.menu > li:hover > ul { 
	margin-top:4px;
}

ul.menu > li:hover > ul > li {
    display:block!important;
}
.content > ul.menu > li > ul > li:hover > ul {
	left:100%;
	top:0;
} 
ul.menu > li > ul > li > a {
    padding:10px 15px!important;
    text-align:left!important;
}
ul.menu > li > ul > li > a::after {
    display:none!important;
}
ul.menu > li > ul > li > a:hover {
    background:#f38420;
	background:#fab216;
}
@media only screen and (max-width: 767px) {
	ul.menu > li:hover > ul {
		position:static;
		background:#0f6aa2;
	}
	ul.menu > li:hover > ul ul {
		position:static;
		background:#0d5d8f;
	}
	ul.menu > li:hover > ul > li {
		display:block!important;
	}
	ul.menu > li > ul > li > a {
		text-align:center!important;
	}
	.content .menu li.expanded:before {
		content:"";
		display:block;
		position:absolute;
		right:0;
		width:40px;
		background:url(/sites/all/themes/northsouth_2017/images/chevron-down-solid.svg?v=2) no-repeat 50% 50%;
		background-size:50%;
		z-index:1;
 	     height: 40px;
	}
}

